## picojson 1.3.0%2Bgit20210118.111c9be

=== debian/changelog ===
picojson (1.3.0+git20210118.111c9be-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports. (Closes: #1037212)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 14 Jun 2023 14:27:51 +0900

picojson (1.3.0+git20210118.111c9be-2) unstable; urgency=medium

  * Update d/control.
    - Add Multi-Arch: foreign to picojson-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 14 Dec 2021 09:01:11 +0900

picojson (1.3.0+git20210118.111c9be-1) unstable; urgency=medium

  * Initial release. (Closes: #773325)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 07 Nov 2021 06:06:43 +0900
