## picojson 1.3.0+git20210118.111c9be

=== debian/control ===
Source: picojson
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Priority: optional
Section: devel
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/kazuho/picojson
Vcs-Browser: https://salsa.debian.org/debian/picojson
Vcs-Git: https://salsa.debian.org/debian/picojson.git

Package: picojson-dev
Architecture: all
Section: libdevel
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ JSON parser/serializer (development files)
 PicoJSON is a tiny JSON parser/serializer for C++ with following properties:
  - header-file only
  - no external dependencies (only uses standard C++ libraries)
  - STL-frendly (arrays are represented by using std::vector, objects are
    std::map)
  - provides both pull interface and streaming (event-based) interface
